<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>

	<script type="text/javascript">
		
	let n=0, numero=0, suma=0, media=0;

	n=Number(prompt("Introduce un numero entero"));

	for(contador=1;contador<=n;contador++) {
		numero=Number(prompt("Introduce el número que toque"));
		suma=suma+numero;
	}

	media=suma/n;
	document.write("La suma es: "+suma+"<br/>");
	document.write("La media es: "+media);


	</script>
</head>
<body>
	
</body>
</html>